#bannerwrap {background-position:center top!important}

#grid1wrap{
	background-color: #c1d72e;
}

#grid1wrap .zen-container{
	padding-bottom: 10px !important;
}


#grid3wrap{
	background-color: #ffffff;
}

#grid5wrap{
	background-color: #ffffff !important;
}

#grid1wrap p{
	color: #000000 !important;
	font-size: 120% !important;
	text-align: justify !important;
}

h1, h2, h3, h4, h5, h6, blockquote {
    font-family: Muli;
	line-height: 25px;
}

h4 {
    font-size: 21px;
	line-height: 28px;
}

#socialicons {
    float: left;
    width: 50%;
}
/*removed border under zentools grid images*/
grid1wrap li, #grid2wrap li, #grid3wrap li, #grid4wrap li, #grid5wrap li, #grid6wrap li, #mainWrap li {
    border-bottom: none;
    
}

#grid1wrap .zen-container, #grid2wrap .zen-container, #grid3wrap .zen-container, #grid4wrap .zen-container, #grid5wrap .zen-container, #grid6wrap .zen-container, #bottomrow .zen-container {padding-top: 40px;}

.about {
	background-color: #c1d72e;
}
._team h3 {color: #000000;}


#grid6wrap #zentools96 li {min-height: 165px !important;}

/*modules*/

.moduletable.center .zen-module-title h3 span {
    background: #ffffff; border-radius: 10px;}
	
	.zen-module-title h3 {padding-top: 30px !important;}
	
.moduletable.center h1, .moduletable.center h2, .moduletable.center h3, .moduletable.center h4, .moduletable.center h5, .moduletable.center h6, .moduletable.center p {
    font-weight: bold;
    text-align: center;
}


.largeicons i:before {
    color: #333;
    display: block;
    font-size: 4em;
    margin-left: 0;
    margin-top: 27px;
    position: absolute;
    text-align: center;
    width: 100px;
}

.largeicons i {
    border: 4px solid #333 !important;
    border-radius: 200px;
    display: block;
    height: 100px !important;
    margin: 0 auto;
    text-align: center;
    width: 100px;
}

.moduletable.center h4 a {color: #000000 !important;}
.moduletable.center h4 a:hover, a:focus {color: #c1d72e !important; text-decoration: none !important;}

._contact p {color:#ffffff !important;}
._getintouch h3 {margin-top: -20px; margin-bottom: 25px !important; }



#bottomrow h1, #bottomrow h2, #bottomrow h3, #bottomrow h4, #bottomrow h5, #bottomrow h6 {
    color: #c1d72e !important;
}



/*end modules*/


/*social icons*/
#socialicons.zenright li {
   
    margin-top: 12px;
}

/*end social icons*/


.largeicons i:hover:before {
    color: #c1d72e;
}
.largeicons i:hover {
    border: 4px solid #c1d72e;
}

h3 {color: #000000; text-align:center;}

/*#grid2wrap .zen-container {background-color: #000000; margin: 0 auto;} */


#bottomrow input {

    padding: 10px;
    width: 70%;
}

#toTop {height: 60px; background:none; border:none; padding: 15px;}

#grid2wrap .zen-container p {line-height: 3em !important;} 

/*sticky nav*/
#navwrap.affix {position:fixed;left:0;
top:0;width:100%;z-index:100}

#navwrap ul.nav {font-size: 110%;}

#navwrap ul.nav > li > a, #navwrap ul.nav > li span.separator, #navwrap ul.nav > li span.nav-header {padding: 27px 0 10px; margin-left: 50px; font-size: 125%;}

#navwrap ul.nav > li > a:hover,
#navwrap ul.nav > li span.separator:hover,
#navwrap ul.nav > li span.nav-header:hover {
  background: none;
  color: #c1d72e;
  border-color: #c1d72e;
}

/*end sticky nav*/

/*float divs*/
#container{width:100%;}
#left{float:left;width:120px;}
#right{float:right;width:120px;}
#center{margin:0 auto;width:100px;}
#left-2{float:left;width:300px;}
#right-2{float:right;width:300px;}
#center-2{margin:0 auto;width:300px;}





/*end float divs*/

/*button css*/

.btn {
   
    background-color: #ccc;
    background-image: linear-gradient(to bottom, #fff, #c1d72e);
    padding: 8px 12px;
   
}
.btn-primary {color: #000 !important;}

#bottomrow input {color: #fff !important;}

/*end button css*/

#footerwrap {display: none !important;}


@media screen and (max-width:767px) {
.moduletable.center .zen-module-title h3 {
    line-height: 1.2em;
}
}